libqalculate-5.4.0

Public Attributes | List of all members
Element Struct Reference

## Public Attributes
std::string | symbol
std::string | name
int | number
int | group
std::string | weight
int | x_pos
int | y_pos

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_math_libqalculate/libqalculate/work/libqalculate-5.4.0/libqalculate/Calculator.h